.item_mapa {
    font-family: Tahoma,Verdana,sans-serif; 
    width:75px !important;
    height:75px !important;
    text-align: center; 
    display:table-cell; 
    vertical-align:middle;
    font-size: 45px;
    color: #ffffff;
}

.vermelho {
    background: #FF0000;
}

.verde {
    background: #34bfa3;
}

.amarelo {
    background: #e2df00;
}

.preto {
    background: #000000;
}

.item_cancelado {
    color: red;
    text-decoration: line-through;
}